## helma.image
Class GIFEncoder

    java.lang.Object
      helma.image.GIFEncoder

    public class GIFEncoder

extends java.lang.Object

Constructor Summary
`GIFEncoder()`

Method Summary
`void` `encode(java.awt.image.BufferedImage bi, java.io.DataOutput out)`
`void` `encode(java.awt.image.BufferedImage bi, java.io.DataOutput out, boolean interlace, java.lang.String comment)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GIFEncoder

    public GIFEncoder()

Method Detail

### encode

    public void encode(java.awt.image.BufferedImage bi,
                       java.io.DataOutput out)
                throws java.io.IOException

  Throws:
    `java.io.IOException`

### encode

    public void encode(java.awt.image.BufferedImage bi,
                       java.io.DataOutput out,
                       boolean interlace,
                       java.lang.String comment)
                throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright © 1998-1998-${year} Helma.org. All Rights Reserved.